Subject: [RFC PATCH 5/7] ARM: s3c64xx: Add board file for boot using Device Tree

From: [email-masked] (Tomasz Figa)
Date: Thu, 10 Jan 2013 11:55:01 +0100

Hi Mark,

On Thursday 10 of January 2013 10:52:22 Mark Brown wrote:
> On Thu, Jan 10, 2013 at 12:41:47AM +0100, Tomasz Figa wrote:
> > + * The following lookup table is used to override device names when
> > devices + * are registered from device tree. This is temporarily
> > added to enable + * device tree support addition for the Exynos4
> > architecture.
> Cut'n'paste.

Oh my, you got me. ;)

I will correct it in next version. Thanks for spotting this.

Best regards,
Tomasz Figa